Bug 64866 - Installer crashes at end of first media installing from CDROM
Installer crashes at end of first media installing from CDROM
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-13 14:45 EDT by Ronny Bremer
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronny Bremer 2002-05-13 14:45:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0rc1)
Gecko/20020417

Description of problem:
an existing 7.2 system
trying to upgrade to 7.3, after the installer copied about 950M it crashes with
a python trace where the last line reads "umount: filesystem busy". The install
then terminates. I tried two times.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from the 7.3 CD
2.make all selections including "upgrade existing system"
3.RPMs get copied from the first CDROM, after almost a GIG it dumps out with
"umount: filesystem busy"
	

Additional info:
Comment 1 Michael Fulbright 2002-05-13 15:18:27 EDT
Did you run the mediacheck (via the 'linux mediacheck' boot option) on the CDs
before starting the upgrade?
Comment 2 Ronny Bremer 2002-05-13 15:21:58 EDT
Yes, I did. All pass.
Comment 3 Michael Fulbright 2002-05-13 16:27:48 EDT
Could you attach the python traceback please?
Comment 4 Michael Fulbright 2002-06-12 13:05:01 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.